[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - m -

- makeBasicImageView() : vigra
- makeRGBImageView() : vigra
- MersenneTwister : vigra
- meshGrid() : vigra
- mmul() : vigra::linalg
- moveDCToCenter() : vigra
- moveDCToUpperLeft() : vigra
- mtfFitGaussian() : vigra
- mul() : vigra
- MultiArrayIndex : vigra
- multiBinaryDilation() : vigra
- multiBinaryErosion() : vigra
- multiGrayscaleDilation() : vigra
- multiGrayscaleErosion() : vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)